<div class="container-fluid container-topbar bg-danger d-flex align-items-center text-white sticky-top">
	<div class="container px-3 py-2 d-flex justify-content-between flex-wrap align-items-center text-center">
		<div class="me-3 mb-2 mb-md-0">
			<span>{{'section.adminbar.introducing'|trans}}: <u class="text-underline">{{app.user.email}}</u></span>
		</div>
		<div>
			<a href="{{ path('page_index', {'slug': 'backend/services'}) }}" class="btn btn-secondary text-white text-decoration-none">{{'section.adminbar.services'|trans}}</a>
			<a href="{{ path('admin') }}" class="btn btn-primary text-white text-decoration-none">{{'section.adminbar.dashboard'|trans}}</a>
			<a href="{{ path('backend_logout') }}" class="btn btn-primary text-white ms-3 text-center">
				<i class="fa fa-sign-out text-white" aria-hidden="true"></i>
			</a>
		</div>
	</div>
</div>
